Container Laufzeitumgebungen (Runtimes)
=======================================

Einfache Docker Umgebung.

Einloggen mittels

    ssh ubuntu@${ip}
    
Mehr Informationen siehe [README.md](README.md)    